.sectionHeader {
	display: flex;
	justify-content: space-between;
	-webkit-box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	-moz-box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	box-shadow: 0px 13px 10px -5px rgba(224,224,224,1);
	padding: 2% 4%;
	position: relative;
	&__img {
		width: 20%;
		height: 20%;
	}
	&__menu {
		&--container {
			display: flex;
			justify-content: space-around;
			flex-direction: column;
			width: 7%;
		}
		&--item {
			height: 3px;
			background-color: black;
		}
	}
}